{
  //sqlsugar设置
  "SqlSugarSettings": {
    //SqlSugar连接字符串配置
    "ConnectionStrings": [
      {
        "ConfigId": "SafeCampus", //租户ID
        "ConnectionString": "PORT=5432;DATABASE=SafeCampus;HOST=1.14.43.23;PASSWORD=wxh@9695;USER ID=postgres;", //连接字符串
        "DbType": "PostgreSQL", //数据库类型
        "IsAutoCloseConnection": true, //是否自动释放
        "IsUnderLine": false //是否驼峰转下划线
      }
      //      {
      //        "ConfigId": "SafeCampus", //租户ID
      //        "ConnectionString": "server=192.168.1.3;Database=SafeCampus;Uid=root;Pwd=123456;CharSet=utf8mb4;", //连接字符串
      //        "DbType": "MySql", //数据库类型
      //        "IsAutoCloseConnection": true, //是否自动释放
      //      },
      //      {
      //        "ConfigId": "SafeCampus", //租户ID
      //        "ConnectionString": "Server=192.168.1.16;Database=SafeCampus;User=sa;Password=123456;MultipleActiveResultSets=True;", //连接字符串
      //        "DbType": "SqlServer", //数据库类型
      //        "IsAutoCloseConnection": true, //是否自动释放
      //      }
    ]
  }
}